package com.aspose.imaging.examples;

import com.aspose.imaging.*;
import com.aspose.imaging.brushes.SolidBrush;
import com.aspose.imaging.util.ImageUtil;
import com.aspose.imaging.util.LicenseUtil;

public class SaveLoadImageExample
{
    /**
     * Please add license to path
     */
    public static void main(String[] args)
    {
        LicenseUtil.setLicense("src\\resources\\license\\Aspose.Total.Product.Family.lic");
        
        RasterImage saveImage = (RasterImage) ImageUtil.createImage(800, 400, Color.getGreen());
        saveImage.save(("src\\resources\\SaveImageExample.bmp"));
        RasterImage loadImage = (RasterImage) Image.load("src\\resources\\SaveImageExample.bmp");
        Graphics g = new Graphics(loadImage);
        g.fillEllipse(new SolidBrush(Color.getRed()), new Rectangle(100,100,100,100));
        
        
    }
}
